Photoshop CC 2015.1: require is not defined in node.js code for extension panel

  • 1
  • Problem
  • Updated 3 years ago
  • (Edited)
I get "Uncaught ReferenceError: require is not defined" when I try to use node.js fs module. Have you changed something with node.js in extensions?
Photo of Łukasz Oślizło

Łukasz Oślizło

  • 7 Posts
  • 1 Reply Like

Posted 3 years ago

  • 1
Photo of Jeffrey Tranberry

Jeffrey Tranberry, Sr. Product Manager, Digital Imaging

  • 14149 Posts
  • 1765 Reply Likes